.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	letter-spacing: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;


}
a {
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #999;
	text-decoration: underline;

}
.menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	line-height: 26px;
	letter-spacing: 2px;

}
body {
	scrollbar-face-color:#000000;
	scrollbar-track-color:#666666;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#666666;
	scrollbar-dark-shadow-color:#666666;
	scrollbar-3dlight-color:#666666;
	scrollbar-highlight-color:#666666;
	background-color: FFFFFF;
}
.ptext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.galleryimage {
	margin: 5px;
}
.bio-photo {
	margin-right: 10px;
	margin-bottom: 5px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #666666;
}
.tinytext {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 2px;

}
.text-large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.gallery-thumb {
	margin: 0px;

}

.spacer {
	color: #FFFFFF;
}
#title-left a:hover {
	text-decoration: none;
}

#title-left {
	position: relative;
	text-align: right;
	top: 0px;
	width: 400px;
}
#campaign-right {
	float: right;
	position: absolute;
	right: 150px;
}
.style1 {
	color: #999999;
}
